GoMac 1.5 crashes some 68K Macs

GoMac 1.5 crashes some 68K Macs

Jay Farrell was getting system crashes when using the new GoMac 1.5 on his 68K Mac. He contacted Proteron about this, and they replied: "On some 68K Macs, GoMac 1.44 is turning out to be more stable (than 1.5). So we're leaving the old versions of GoMac posted on our ftp site for folks with outdated systems."

Tags:
Computers
 

Discuss GoMac 1.5 crashes some 68K Macs

Conversation powered by Livefyre

Show Comments Hide Comments